div.xclassic {
font-size: 0.9rem;
line-height: 1.25;
}

div.xclassic .xlargest {
font-size: 1.2rem;
line-height: 1.25;
}

div.xclassic .xlarger {
font-size: 1rem;
line-height: 1.25;
}

div.xclassic .xmedium {
font-size: 0.9rem;
line-height: 1.25;
}

div.xclassic .xsmaller {
font-size: 0.72rem;
line-height: 1.25;
}

div.xclassic .xbraun {
color:#bf6000 !important;
}

/*div.xclassic .xgray {*/
/*color: #596675;*/
/*}*/
/**/
/*div.xclassic .xgray2 {*/
/*  color: #6b7280;*/
/*}*/

div.xclassic div.xtrenner {
   border-top: 1px solid #e0e0e0;
}

div.xclassic ul {
  margin-left: 20px;
}

div.xclassic ul li {
line-height: 1.5;
}

div.xclassic ul.xhistory {
margin-top: -10px;
  margin-left: 20px;
}

div.xclassic ul.xhistory li {
   list-style: square;
font-size: 0.8rem;
line-height: 1.5;
   margin-top: 10px;
}

/*div.xclassic div.divCenter {
   margin: 0 auto;
   width: fit-content;
}

div.xclassic .textCenter {
   text-align: center;
}*/

div.xclassic .xcenter {
   text-align: center;
   margin: 0 auto;
   width: fit-content;   
}


/*div.xclassic a.button {*/
/*   display: inline-block;*/
/*   color: #fafafa;*/
/*   text-align: center;*/
/*   vertical-align: middle;*/
/*   border-radius: 8px;*/
/*   font-size: 0.98rem;*/
/*   cursor: pointer;*/
/*   transition: transform 0.15s, box-shadow 0.15s, background 0.15s;*/
/*   line-height: 1.4;*/
/*   background-color: #4C6588;*/
/*   padding: 11px 24px;*/
/*   border: none;*/
/*   text-decoration: none;*/
/*   opacity: 1.0;*/
/*   float: none;*/
/*}*/
/**/
/*div.xclassic a.button:hover {*/
/*   opacity: .9;*/
/*}*/

div.xclassic .xh1 {
   color:#3d5c74; font-weight:700; font-size:1.3rem
}

div.xclassic .xh2 {
   color:#3d5c74; font-weight:700; font-size:1.1rem
}

div.xclassic .xh3 {
   color:#3d5c74; font-weight:700; font-size:1rem
}

div.xclassic .xh1b {
   color:#bf6000; font-weight:700; font-size:1.3rem
}

div.xclassic .xh2b {
   color:#bf6000; font-weight:700; font-size:1.1rem
}

div.xclassic .xh3b {
   color:#bf6000; font-weight:700; font-size:1rem
}